/* Large Screens */
@media(min-width: 2200px) {
  html {
    font-size: 24px;
  }
}

/* Desktop */
@media(min-width: 992px) {

    .desktop-only {
        display: flex;
    }

    .mobile-only {
        display: none;
    }

    .half-w {
      width: 50%;
    }

    .balance-xl {
        text-wrap: balance;
    }

    .mt-lg-0 {
      margin-top: 0 !important;
    }
    .mb-lg-0 {
      margin-bottom: 0 !important;
    }

    .navbar-brand {
        padding: 1rem !important;
        border-radius: 100%;
        background: #fff;
        box-shadow: var(--shadow);
    }

    .navbar-brand img {
        aspect-ratio: 1/1;
        object-fit: contain;
        transition: var(--transition);
    }

    .logo-b {
        display: none;
    }

    .dropdown:hover .dropdown-menu {
      display: flex;
    }

    .intro-section>.container>.row,
    .homepage-slider {
        position: relative;
        min-height: calc(100vh - 7.188rem);
        overflow: hidden;
    }

    .intro-desc-col {
        width: 43%;
    }

    .intro-desc .module-button {
        min-width: 53%;
    }

    .intro-desc .btn {
        width: 100%;
    }

    .intro-slider-wrapper-col {
        width: 57%;
    }

    .marquee span {
        display: none;
    }


    /* History */
    .history-accordion .history-card-content .description,
    #history-steps .first-step {
      max-width: 50%;
    }


    /* Portfolio Project Page */
    .ps-lg-0 {
      margin-left: calc(var(--bs-gutter-x) * -0.5);
    }
    .pe-lg-0 {
      margin-right: calc(var(--bs-gutter-x) * -0.5);
    }
    #single-project-s3 .landscape img {
      border-top-left-radius: var(--rad-sm);
    }
    #single-project-s3 .portrait {
      position: relative;
    }
    #single-project-s3 .portrait img {
      position: absolute;
      top: 0;
      left: 0;
      width: 100%;
      height: 100%;
      border-top-right-radius: var(--rad-sm);
    }
    .project-gallery .slick-list {
      border-radius: 0 0 var(--rad-sm) var(--rad-sm);
    }

    /* Contact */
    .contact-hero .page-header-image .module-image {
      border-top-right-radius: 3rem;
      border-bottom-right-radius: 3rem;
    }

    footer .newsletter-input input {
      background: #fff !important;
    }

}


@media(max-width: 1400px) {
    html {
      font-size: 14px;
    }
    .header-logos-wrapper .module-image img {
      height: 2rem;
    }

    .language-switcher {
      margin-left: 1rem;
    }
}

@media(max-width: 1200px) {
  html {
    font-size: 13px;
  }
}

@media(max-width: 1100px) {
  .header-logos-wrapper {
    gap: 1rem;
  }
}


/* ------------- Tablet ------------- */
@media(max-width: 991px) {

    :root {
        --title-xl: 3rem;
        --title-lg: 2.1rem;
        --title-xs: 1.3em;
        --font-sm: 1.3rem;
        --bs-nav-link-font-size: 1.8rem;
    }

    .btn {
        --bs-btn-font-size: 1.2rem;
        --bs-btn-padding-y: 1rem;
    }

    .navbar {
        --bs-navbar-toggler-focus-width: 0;
    }

    .container {
        padding-right: calc(var(--bs-gutter-x) * 0.5);
        padding-left: calc(var(--bs-gutter-x) * 0.5);
    }

    .container,
    .container-fluid,
    .container-xxl,
    .container-xl,
    .container-lg,
    .container-md,
    .container-sm,
    .row {
        --bs-gutter-x: 2.5rem;
    }


    .desktop-only {
        display: none !important;
    }
    .mobile-only {
        display: flex;
    }


    /* Globals */
    .scroll-top-wrapper #scroll-top {
      width: 3.5rem;
      height: 3.5rem;
    }
    .scroll-top-wrapper svg {
        width: 1.2rem;
        height: auto;
    }

    .form-control {
      padding: 0.7rem 1rem;
      font-size: 16px;
    }
    .checkbox-label {
      font-size: 0.875rem;
    }

    .page-header-content {
      padding-bottom: 2rem;
    }
    .page-header-image > * {
      height: 40vh;
      min-height: 20rem;
    }


    /* Search */
    .search-form .search_form {
      top: calc(var(--header-height));
      transform: translate(-50%, -2rem);
    }

    /* Header Menu */
    header .col-lg-12 {
        position: relative;
    }
    header .navbar {
        display: grid;
        grid-template-columns: 1fr auto auto;
        position: unset;
        gap: 0;
    }
    .logo-a {
        display: none;
    }
    .navbar-brand img {
        height: 2rem;
        width: auto;
    }
    .navbar-toggler {
        grid-row: 1/2;
        grid-column: 4/5;
        border: none;
        padding-right: 0;
    }
    .header-logos-wrapper .module-image {
        display: none;
    }
    .navbar-collapse {
        position: absolute;
        top: 100%;
        left: 0;
        width: 100%;
        background: var(--body-bg);
        max-height: calc(var(--dynamic-height) - 51px);
        overflow: auto;
    }
    header .navbar-nav {
        padding: 2rem calc(var(--bs-gutter-x) * 0.5) 1.5rem;
    }
    header .navbar-utilities {
        border: none;
        grid-row: 1/2;
        grid-column: 3/4;
    }
    .navbar-toggler-icon  {
        position: relative;
        display: flex;
        justify-content: flex-end;
        width: 2rem;
        height: 1.5rem;
        background: none;
    }
    body.menu-opened {
        overflow: hidden;
    }
    .nav-btn-line {
        position: absolute;
        width: 100%;
        height: 2px;
        background: #000;
        opacity: 1;
        transition: var(--transition);
    }
    .nav-btn-line.line-a {
        top: 0;
    }
    .nav-btn-line.line-b {
        top: calc(50% - 1px);
        background: var(--primary-color);
        width: 65%;
        right: 0;
    }
    .nav-btn-line.line-c {
        bottom: 0;
    }
    body.menu-opened .nav-btn-line.line-a {
        top: 50%;
        transform: rotate(135deg);
    }
    body.menu-opened .nav-btn-line.line-b {
        opacity: 0;
        right: 50%;
    }
    body.menu-opened .nav-btn-line.line-c {
        top: 50%;
        transform: rotate(-135deg);
    }

    .nav-items-wrapper {
        flex-direction: column;
    }
    header .mobile-menu-bottom {
        display: flex;
        gap: 1rem;
        margin-top: 1rem;
    }
    header .mobile-menu-bottom .nav-item {
        width: 100%;
    }
    header .contact-btn {
        width: 100%;
        text-align: center;
        background: var(--primary-color);
        color: #fff;
        border-radius: var(--rad-sm);
        border: none;
        justify-content: center;
        padding-top: 0.7rem;
        padding-bottom: 0.7rem;
        font-size: var(--text-md);
    }


    /* Opened Menu */
    header .nav-link:hover {
        color: #000;
    }
    header .nav-item.dropdown .nav-link {
        justify-content: space-between;
    }
    header .nav-item.dropdown .nav-link svg {
        display: flex;
        width: 2.5rem;
        height: auto;
        padding: 0.5rem;
        transition: var(--transition);
    }
    header .nav-item.dropdown.active .nav-link svg {
        transform: rotate(-180deg);
    }
    header .nav-item.dropdown.active .nav-link svg g {
        fill: var(--primary-orange);
    }
    header .nav-item.dropdown.active .nav-link {
        color: var(--primary-orange);
    }
    .dropdown-menu-wrapper {
        position: relative;
        min-width: 100%;
        left: auto;
        display: grid;
        grid-template-rows: 0fr;
        overflow: hidden;
        transition: var(--transition);
    }
    .dropdown-menu-wrapper.active {
        grid-template-rows: 1fr;
    }
    .dropdown-menu-wrapper .dropdown-menu {
        display: flex;
        flex-direction: column;
        margin: 0;
        padding: 0;
        background: transparent;
        box-shadow: none;
        overflow: hidden;
    }

    .dropdown-menu-wrapper .dropdown-menu .dropdown-item {
        padding-left: 0;
        padding-right: 0;
        font-size: 1.3rem;
    }
    .language-switcher {
        grid-column: 2/4;
        grid-row: 1/2;
        height: 100%;
        margin-left: 0;
    }
    .btn_switch_language_ajax {
        height: 100%;
        display: flex;
        justify-content: center;
        align-items: center;
        min-width: 4.5rem;
    }
    .menu-overlay {
        position: fixed;
        top: 0;
        left: 0;
        width: 100%;
        height: 100%;
        background: #000;
        opacity: 0;
        pointer-events: none;
        z-index: 10;
        transition: var(--transition);
    }
    body.menu-opened .menu-overlay {
        opacity: 0.5;
    }




    /* Homepage */
    .intro-section {
        padding-top: 5rem;
    }
    .marquee {
        position: relative;
        width: 100%;
        overflow: hidden;
    }
    .marquee-content {
        display: flex;
        gap: 1rem;
        animation: marquee 10s linear infinite;
    }
    .marquee > * {
        white-space: nowrap;
    }

    @keyframes marquee {
        0% {
            transform: translateX(0);
        }

        100% {
            transform: translateX(calc(-49.5% - 1rem));
        }
    }

    .intro-desc {
        padding-bottom: 5rem;
    }
    .intro-buttons {
        flex-direction: row;
        align-items: center;
        gap: 1rem;
    }
    .intro-buttons .module-button {
        flex-shrink: 0;
    }
    .intro-buttons .module-social svg path {
        fill: var(--primary-color);
    }
    .intro-slider-wrapper .homepage-slider {
        height: 60vw;
        min-height: 25rem;
    }
    .homepage-slider .col-lg-12 > div {
        padding: 1rem;
        min-height: 100%;
    }
    .homepage-slider .module-fickle {
        padding: 0.5rem;
    }
    .homepage-slider .fickle-image-wrapper {
        width: 25%;
    }
    .homepage-slider .fickle-icon a {
        padding: 0.5rem;
    }
    .homepage-slider .fickle-icon a svg {
        width: 0.7rem;
        height: auto;
    }
    .homepage-slider .slick-arrows {
        left: 1rem;
        bottom: 1rem;
        padding: 0;
    }

    .hp-mission-left {
        height: 50vh;
        min-height: 30rem;
    }
    .hp-mission-right {
        gap: 1rem;
        margin-top: -10rem;
        grid-template-rows: 10rem auto;
        height: auto;
    }
    .hp-mission-right .module-image {
        margin-left: 0;
        grid-row: 1/2;
        width: 65%;
        margin-left: auto;
    }
    .hp-mission-right .module-text {
        padding: 1.5rem;
        grid-row: 2/3;
    }

    .news-card-details {
        gap: 1em;
        font-size: calc(var(--font-xs) * 1.6);
    }
    .news-card-details span {
        padding-right: 1em;
    }
    .news-card-details svg {
        height: 1.4em;
    }

    .portfolio-slider {
        flex-direction: column-reverse;
        align-items: inherit;
    }

    .slick-controls {
        display: grid;
        grid-template-columns: auto auto auto;
        align-items: center;
        justify-content: center;
    }
    .slick-controls .slick-arrow {
        margin-top: 0;
        padding: 1em !important;
    }
    .slick-controls .slick-dots {
        display: flex;
        align-items: center;
        gap: 10px;
        position: relative;
        bottom: 0;
        width: auto;
        grid-column: 2 / 3;
        grid-row: 1 / 2;
    }
    .slick-dots li {
        position: relative;
        margin: 0;
        width: 0.5em;
        min-width: 0.5em;
        height: 0.5em;
    }
    .slick-dots li button {
        position: relative;
        border-radius: 100%;
        overflow: hidden;
        width: 100% !important;
        height: 100% !important;
        margin: 0 !important;
        padding: 0;
    }
    .slick-dots li button:before {
        width: 100%;
        height: 100%;
        background: rgba(var(--color-light-rgb), 0.2);
        font-size: 0;
        opacity: 1;
    }

    .portfolio-card-image-wrapper a {
        padding-top: 70%;
    }
    .portfolio-card-details {
        font-size: calc(var(--font-xs) * 1.5);
    }
    .portfolio-card-details a svg {
        width: 1.3em;
    }

    .hp-newsletter-wrapper {
        padding: 10rem 2rem;
    }
    .hp-newsletter {
        padding: 1.5rem;
    }


    /* Portfolio Page */
    .domenii-activitate:nth-child(odd) .row {
      flex-direction: column-reverse;
    }
    .domenii-activitate .module-image {
      border-bottom-left-radius: 0 !important;
      border-bottom-right-radius: 0 !important;
    }
    .domenii-activitate .module-text2-cta {
      width: 100%;
    }
    .domenii-activitate .module-text2-cta > * {
      justify-content: space-between;
    }


    /* Single Portfolio Page */
    .single-project-details {
      background: #fff;
      box-shadow: var(--shadow);
      border-radius: var(--rad-sm);
      gap: 1rem;
      padding: 0.5rem 1.5rem 1.5rem;
    }
    #single-project-s3 .landscape img {
      border-top-left-radius: var(--rad-sm);
      border-top-right-radius: var(--rad-sm);
    }
    #single-project-s3 .landscape .module-fickle {
      padding: 5rem 3rem;
    }
    #single-project-s3 .portrait {
      display: none;
    }
    #single-project-s3 .project-gallery .slick-list {
      border-bottom-left-radius: var(--rad-sm);
      border-bottom-right-radius: var(--rad-sm);
    }
    .single-project-facilities {
      display: grid;
      grid-template-columns: repeat(auto-fit, minmax(10rem, 1fr));
      gap: 3rem 1rem;
    }

    .facilities-fickle {
      margin-bottom: 1rem;
      height: auto;
    }

    .portfolio-v2-card-content-inner {
      margin-top: 0;
      padding: 1.5rem;
      justify-content: flex-start;
    }
    .portfolio-v2-card-content-inner .portfolio-card-details {
      font-size: var(--text-regular);
    }

    .portfolio-slider-v2-item {
      margin: 0;
    }
    .reverse .row {
      flex-direction: column-reverse;
    }
    .history-accordion .history-card-title {
      padding: 1rem 1.5rem;
    }




    /* ESG */
    #history-steps img {
      height: auto;
      min-height: 100%;
      aspect-ratio: 4/2.7;
    }
    .history-accordion .history-card-content {
      padding: 0 1.5rem 1.5rem;
    }


    /* Esg Social */
    .custom-cards-grid.grid-3 {
      grid-template-columns: repeat(auto-fit, minmax(20rem, 1fr));
      gap: 0.5rem;
    }

    .company-group .module-fickle {
      align-items: flex-start;
    }
    .company-group .fickle-image-wrapper {
      max-width: 1rem;
    }
    .company-group .fickle-title {
      font-size: 1.5rem;
    }
    .csr-video-col iframe {
      height: auto;
      aspect-ratio: 4/2.3;
    }

    /* Services */
    .services-section .row .col-lg-12 {
      order: -1;
    }
    .services-section:nth-child(even) .row .col-lg-6:nth-child(2),
    .services-section:nth-child(odd) .row .col-lg-6:nth-child(1) {
      order: 2;
    }
    .services-bg-col {
      min-height: 100%;
      aspect-ratio: 4/3;
      background-position: center;
      background-attachment:scroll;
    }
    .services-desc-col {
      padding: 1.5rem;
    }
    .advantage-cards .module-fickle .fickle-title {
      margin-bottom: 0.5rem;
    }
    .advantage-cards .module-fickle .fickle-title > * {
      font-size: 1.5rem;
      line-height: 1.2em;
    }
    .advantage-cards .module-fickle {
      flex-direction: column;
      padding: 1rem;
    }
    .advantage-cards.center-align .module-fickle {
      flex-direction: row !important;
    }
    .advantage-cards.center-align .module-fickle img {
      margin: 0 !important;
    }
    .advantage-cards .module-fickle img {
      margin-left: -0.5rem;
    }

    /* Careers */
    .expansion {
      padding: 1rem;
      padding-bottom: 0;
    }
    .expansion .module-fickle {
      width: 100%;
      min-width: 100%;
      padding: 1rem;
    }
    .expansion .fickle-content {
      padding: 1.5rem;
    }

    .job_specs_parent .btn-back {
      font-size: 1rem !important;
    }

    .fixed-career-cta {
      position: fixed;
      bottom: calc(var(--bs-gutter-x) * 0.5);
      left: calc(var(--bs-gutter-x) * 0.5);
      right: calc(var(--bs-gutter-x) * 0.5);
      width: auto;
      opacity: 0;
      pointer-events: none;
      z-index: 999;
      transition: var(--transition);
    }
    .fixed-career-cta.visible {
      opacity: 1;
      pointer-events: all;
    }


    /* Blog */
    .blog-post-card-col.first .blog-post-card-image-wrapper {
      width: 48%;
    }
    .blog-post-card-col.first .blog-post-card-details-wrapper {
      width: calc(52% - var(--gap));
    }

    .row-blog-posts-filters {
      flex-direction: column-reverse;
      gap: 0.5rem;
      margin-bottom: 0 !important;
      overflow: hidden;
    }
    .blog-filters-wrapper {
      align-self: flex-start !important;
      width: 100%;
    }
    .blog-filters-wrapper .categories-list {
      white-space: nowrap;
      overflow: auto;
    }


    .blog-posts-filters {
      background: var(--body-bg);
      padding: 0.5rem 0;
      margin-bottom: 2rem;
    }
    .blog-posts-filters {
      top: 53.8px;
    }
    .year-filter {
      flex-direction: column-reverse;
      gap: 0.5rem;
      top: 53.8px;
      background: var(--body-bg);
      padding: 0.5rem 0;
    }

    .awards-filters {
      padding: 0.5rem 0;
    }
    .blog-post-card-details {
      font-size: 1rem;
    }
    .btn-pdf-cta {
      width: 3rem;
    }
    .pdf-item-ctas svg {
      max-width: 2rem;
      height: 1.1rem;
    }
    .pdf-item-info {
      font-size: 0.95rem;
    }


    .year-filter {
      margin-bottom: 2rem;
    }
    .blog-filters-wrapper {
      margin-bottom: 0 !important;
      padding: 0 !important;
    }
    .year-filter-inner {
      margin-bottom: 0 !important;
    }
    .year-filter-slider {
      display: grid !important;
    }

    .folder-content .pdf-item-ctas svg {
      max-width: 2rem;
      height: 1rem;
    }
    .folder-content .btn-pdf-cta {
      width: 3rem;
    }
    .folder-content-inner {
      font-size: 1rem;
    }

    .section-page-nav .modules-wrapper {
      display: flex;
      flex-direction: column;
    }

    .member-description-image {
      padding-left: 0;
      margin-bottom: 1rem;
    }

    .page-header-content.ce-facem video {
      width: 100%;
      object-fit: cover;
      aspect-ratio: 4 / 2.3;
    }


    .toggle-cards-info .fickle-image {
      height: 40vh;
    }
    .toggle-cards-info .valori .fickle-description-wrapper {
      max-height: 40vh;
      width: 100%;
    }

    .section-order-reverse .col-lg-12 {
      order: -1;
    }
    .section-order-reverse .col-lg-6:last-child {
      order: -1;
    }
    .domenii-activitate .portfolio-desc-col {
      padding: 1.5rem;
    }

    .awards-list {
      grid-template-columns: repeat(auto-fit, minmax(20rem, 1fr));
    }
    .awards-list .awards-item {
      border-radius: var(--rad-sm);
    }
    .awards-list .awards-item.zigzag .awards-card {
      background: #fff !important;
      color: #000;
    }
    .awards-list .awards-item.zigzag .awards-card-title > * {
      color: var(--primary-green-medium1);
    }
    .awards-list .awards-item:nth-child(odd) {
      background: var(--primary-green-medium1) !important;
      color: #fff;
    }

    .custom-margin-list li {
      margin-bottom: 1rem;
    }
    .custom-margin-list li:last-child {
      margin-bottom: 0;
    }




    /* Footer */
    footer .footer-content .row {
        grid-template-columns: 1fr;
        gap: 0;
    }

    footer .module-footer {
        padding-bottom: 0;
        margin-bottom: 1rem;
        border-bottom: 1px solid #0000001f;
    }

    footer .footer-logo img {
      max-width: 11rem;
    }

    .footer-col.toggled .nav-title > * {
        color: var(--primary-orange);
    }

    footer .module-footer ul {
        display: none;
        padding-bottom: 1rem;
    }

    footer .nav-title {
        margin-bottom: 1rem !important;
    }

    .footer-logo.footer-col {
        margin-bottom: 3rem;
    }

    .footer-col .module-newsletter {
        margin-top: 1em;
        background: #fff;
        padding: 1.5rem;
        border-radius: var(--rad-sm);
    }

    footer .footer-copyright {
        text-align: center;
    }

    footer .gdpr-icons {
        justify-content: center;
        margin-top: 1.5rem;
    }
    footer .gdpr-icons img {
        max-width: 9.5em;
    }

    .footer-col .icon svg {
        width: 1rem;
        height: auto;
        transition: var(--transition);
    }

    .footer-col.toggled .icon svg {
        transform: rotate(180deg);
    }
    .footer-col.toggled .icon svg path {
        stroke: var(--primary-orange);
    }

    .module-footer a {
        padding: 0.3em 0;
        display: flex;
    }



    #modalMemberDescription .modal-dialog {
        max-width: calc(100% - var(--container-padding) * 2);
    }

    .show .member-description-image img {
        transform: rotate(-0.5deg);
    }


    form .builder-section .form-group label {
      font-size: 1rem;
      margin-bottom: 0.5rem;
    }
    .location-details,
    .location-card-footer {
      font-size: 1rem;
    }
}



/* Mobile */
@media(max-width: 640px) {
    html {
        font-size: 12px;
    }

    :root {
        --bs-body-font-size: 1.25rem;
        --col-gap: 0;
    }

    header .navbar {
        padding: 1rem 0;
    }

    .homepage-slider .module-fickle {
      width: 100%;
    }

    .portfolio-card-details span,
    .portfolio-card-details a {
      font-size: 1rem;
    }


    /* Portfolio Page */
    .domenii-activitate .module-image {
      height: 35vh;
    }

    .builder-section-type-portfolio .modules-wrapper {
      display: grid !important;
      grid-template-columns: repeat(auto-fit, minmax(20rem, 1fr));
    }
    .builder-section-type-portfolio .modules-wrapper .btn {
      width: 100%;
      justify-content: center;
    }
    #single-project-s3 .landscape .module-fickle {
      padding: 3rem 2rem;
    }
    #single-project-s3 .landscape img {
      height: 35vh;
      min-height: 20rem;
    }
    .project-gallery img {
      height: 35vh;
    }
    .office-details .module-fickle {
      align-items: flex-start;
    }

    .portfolio-v2-card-content-inner {
      min-height: 22rem;
    }
    .company-portfolio .portfolio-v2-card-content-inner {
      min-height: 16rem;
    }


    /* Esg */
    .impact-numbers {
      grid-template-columns: 1fr;
      gap: 1rem;
    }
    .esg-downloads .fickle-button a {
      min-width: 7.1rem;
    }

    /* Esg Social */
    .csr-video-col .module-fickle {
      flex-direction: column;
      align-items: flex-start;
      gap: 1rem;
    }

    .module-button.mob-w-100 .btn {
      width: 100%;
      justify-content: center;
    }

    .finantari .module-fickle {
      padding: 1.5rem;
    }


    /* Cariere */
    .careers-list-item {
      padding: 1.5rem;
    }
    .careers-list-item .calendar-list-inner {
      display: flex;
      flex-direction: column;
      align-items: flex-start;
      gap: 0.5rem;
    }
    .careers-list-item .calendar-list-date {
      padding: 0;
      border: none;
      margin: 0;
    }
    .careers-list-item .calendar-list-info-top {
      flex-direction: column;
      align-items: flex-start;
      gap: 1rem;
    }
    .careers-list-item .calendar-list-info-top .btn-wrapper {
      width: 100%;
      flex-direction: row-reverse;
    }
    .careers-list-item .calendar-list-info-top .btn-wrapper .btn {
      width: 100%;
      justify-content: center;
    }
    .calendar-list .toggle-calendar svg {
      width: 1rem;
      height: auto;
    }
    .calendar-list-info-top .btn-wrapper .toggle-calendar {
      min-width: 4rem !important;
    }

    .expansion .fickle-content {
      padding: 1.5rem;
    }

    .consultants-grid-inner .consultants-grid {
      grid-template-columns: repeat(auto-fit, minmax(10rem, 1fr));
      gap: 1rem;
    }


    /* Blog */
    .blog-post-card-col.first .blog-post-card {
      gap: 0.7rem;
      padding: 0.5rem;
      border: 1px solid #d0d0d0;
      border-radius: var(--rad-sm);
    }
    .blog-post-card-col.first .blog-post-card-image-wrapper,
    .blog-post-card-col.first .blog-post-card-details-wrapper {
      width: 100%;
    }

    .blog-posts-filters,
    .year-filter {
      top: 51px;
    }

    #why-invest .row {
      gap: 0.5rem;
    }

    .share_col {
      padding: 1rem 1.5rem;
    }
    .live_container {
      padding: 1.5rem;
    }

    /* Calendar Financiar */
    .calendar-list {
      padding: 1rem 1.5rem;
    }
    .calendar-list-inner {
      display: flex;
      flex-direction: column;
      align-items: flex-start;
    }
    .calendar-list-date {
      border: none;
      margin: 0;
      padding: 0;
      margin-bottom: 1rem;
    }
    .calendar-list-info-top {
      align-items: flex-start;
    }

    .disclaimer-buttons {
      display: grid !important;
      grid-template-columns: 1fr 1fr
    }
    .disclaimer-buttons .btn {
      min-width: inherit;
      width: 100%;
    }

    .mob-landscape-ratio img {
      aspect-ratio: 4/2.5;
      object-fit: cover;
    }

}
